=== debian/control ===
Source: universalindentgui
Section: devel
Priority: optional
Maintainer: Thomas Schweitzer <thomas-schweitzer@arcor.de>
Uploaders: Fathi Boudra <fabo@debian.org>
Build-Depends: quilt (>= 0.46-7), debhelper (>= 8.0.0), libqt4-dev, libqscintilla2-dev
Standards-Version: 3.9.1
Homepage: http://universalindent.sourceforge.net

Package: universalindentgui
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: astyle, bcpp, csstidy, indent, hindent, perltidy, tidy, uncrustify,
 xmlindent
Description: GUI frontend for several code beautifiers
 UniversalIndentGui is a GUI fontend for several code beautifiers, currently
 supporting:
  * Artistic Styler
  * BCPP
  * Cobol Beautify
  * CSSTidy
  * Fortran 90 PPR
  * GNU Indent
  * GreatCode
  * hindent
  * HTB
  * Javascript Decoder
  * JSPPP
  * Perl Tidy
  * PHP_Beautifier
  * PHP Code Beautifier
  * PHP Stylist
  * pindent
  * Ruby Beautify
  * Ruby Formatter
  * Shell Indent
  * (HTML) Tidy
  * Uncrustify
  * XML Indent
 .
 UniversalIndentGui allows you to tune a beautifier's configuration and see
 how the changes affects a source example live. It is especially useful to
 compare different C/C++ beautifiers when you have to choose one of them.
