## universalindentgui 1.2.0

=== debian/changelog ===
universalindentgui (1.2.0-1build5) wily; urgency=medium

  * No-change rebuild against libqscintilla2-12v5

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 31 Aug 2015 19:51:28 +0000

universalindentgui (1.2.0-1build4) wily; urgency=medium

  * No change rebuild for libqscintilla2-12v5.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 31 Aug 2015 21:22:22 +0200

universalindentgui (1.2.0-1build3) wily; urgency=medium

  * No change rebuild for libqscintilla2-12

 -- Micah Gersten <micahg@ubuntu.com>  Sun, 12 Jul 2015 23:52:42 -0500

universalindentgui (1.2.0-1build2) trusty; urgency=low

  * No change rebuild for libqscintilla2-11 transition

 -- Scott Kitterman <scott@kitterman.com>  Wed, 19 Feb 2014 07:51:46 -0500

universalindentgui (1.2.0-1build1) raring; urgency=low

  * No change rebuild for libqscintilla2-9 transition

 -- Scott Kitterman <scott@kitterman.com>  Thu, 07 Mar 2013 08:52:34 -0500

universalindentgui (1.2.0-1) unstable; urgency=low

  * New upstream release.
  * Drop 02_fix_gcc_4.5_build.patch - merged upstream.
  * Update debian/contol:
    - bump debhelper to 9.
    - bump Standards-Version to 3.9.3 (no changes needed).

 -- Fathi Boudra <fabo@debian.org>  Tue, 22 May 2012 08:49:27 +0300
