=== debian/control ===
--- 
+++ 
@@ -1,17 +1,25 @@
 Source: universalindentgui
 Section: devel
 Priority: optional
-Maintainer: Thomas Schweitzer <thomas-schweitzer@arcor.de>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Thomas Schweitzer <thomas-schweitzer@arcor.de>
 Uploaders: Fathi Boudra <fabo@debian.org>
-Build-Depends: quilt (>= 0.46-7), debhelper (>= 8.0.0), libqt4-dev, libqscintilla2-dev
-Standards-Version: 3.9.1
+Build-Depends: debhelper (>= 9), libqscintilla2-dev, libqt4-dev
+Standards-Version: 3.9.3
 Homepage: http://universalindent.sourceforge.net
 
 Package: universalindentgui
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}
-Recommends: astyle, bcpp, csstidy, indent, hindent, perltidy, tidy, uncrustify,
- xmlindent
+Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: astyle,
+            bcpp,
+            csstidy,
+            hindent,
+            indent,
+            perltidy,
+            tidy,
+            uncrustify,
+            xmlindent
 Description: GUI frontend for several code beautifiers
  UniversalIndentGui is a GUI fontend for several code beautifiers, currently
  supporting:
