=== debian/rules ===
#!/usr/bin/make -f

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@ --parallel --buildsystem=qmake_qt4

override_dh_auto_install:
	dh_auto_install

	# Remove shellindent
	rm -f debian/universalindentgui/usr/share/universalindentgui/indenters/example.sh
	rm -f debian/universalindentgui/usr/share/universalindentgui/indenters/shellindent.awk
	rm -f debian/universalindentgui/usr/share/universalindentgui/indenters/uigui_shellindent.ini

	# Fix lintian warnings/errors
	find debian/universalindentgui/usr/share/universalindentgui -type f -exec chmod a-x '{}' \;
	find debian/universalindentgui/usr/share/universalindentgui -type f -name '*.rb' | xargs chmod a+x
